[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] RAWIO Patch with 2.4?



When attempting to run make to create the 1.0 patch for my server, I
continually receive the message that I haven't applied the rawio patch.
However, this is a 2.4.3-6 kernel via Redhat 7.1.  My understanding is
rawio is built-in to the kernel post-2.4.

In a failed attempt, I actually applied the patch and was still
unsuccessful.  Any suggestions?

Brian Bailey
Fellowship Church Technology
www.fellowshipchurch.com 
bbailey fcmail org
972.471.6612




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]